Package org.pushingpixels.flamingo.api.bcb

# Interface JBreadcrumbBar.BreadcrumbBarElement

Enclosing class:
  `JBreadcrumbBar<T>`

public static interface JBreadcrumbBar.BreadcrumbBarElement
Base interface for elements in breadcrumb bar.

## Method Summary

Modifier and Type
Method
Description
`int`
`getIndex()`
Returns the index of `this` element.
`String`
`getText()`
Returns the text presentation of `this` element.

## Method Details

### getText

String getText()
Returns the text presentation of `this` element.

Returns:
  The text presentation of `this` element.

### getIndex

int getIndex()
Returns the index of `this` element.

Returns:
  The index of `this` element.